<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
    <!-- Generated by javadoc -->
    <title>org.apache.poi.hslf.record (POI API Documentation)</title>
    <link rel="stylesheet" type="text/css" href="../../../../../stylesheet.css" title="Style">
    <script type="text/javascript" src="../../../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../../../org/apache/poi/hslf/record/package-summary.html" target="classFrame">org.apache.poi.hslf.record</a>
</h1>
<div class="indexContainer">
    <h2 title="Interfaces">Interfaces</h2>
    <ul title="Interfaces">
        <li><a href="ParentAwareRecord.html" title="interface in org.apache.poi.hslf.record" target="classFrame"><span
                class="interfaceName">ParentAwareRecord</span></a></li>
        <li><a href="PersistRecord.html" title="interface in org.apache.poi.hslf.record" target="classFrame"><span
                class="interfaceName">PersistRecord</span></a></li>
        <li><a href="PositionDependentRecord.html" title="interface in org.apache.poi.hslf.record"
               target="classFrame"><span class="interfaceName">PositionDependentRecord</span></a></li>
        <li><a href="RecordTypes.RecordConstructor.html" title="interface in org.apache.poi.hslf.record"
               target="classFrame"><span class="interfaceName">RecordTypes.RecordConstructor</span></a></li>
    </ul>
    <h2 title="Classes">Classes</h2>
    <ul title="Classes">
        <li><a href="AnimationInfo.html" title="class in org.apache.poi.hslf.record"
               target="classFrame">AnimationInfo</a></li>
        <li><a href="AnimationInfoAtom.html" title="class in org.apache.poi.hslf.record" target="classFrame">AnimationInfoAtom</a>
        </li>
        <li><a href="BinaryTagDataBlob.html" title="class in org.apache.poi.hslf.record" target="classFrame">BinaryTagDataBlob</a>
        </li>
        <li><a href="ColorSchemeAtom.html" title="class in org.apache.poi.hslf.record" target="classFrame">ColorSchemeAtom</a>
        </li>
        <li><a href="Comment2000.html" title="class in org.apache.poi.hslf.record" target="classFrame">Comment2000</a>
        </li>
        <li><a href="Comment2000Atom.html" title="class in org.apache.poi.hslf.record" target="classFrame">Comment2000Atom</a>
        </li>
        <li><a href="CString.html" title="class in org.apache.poi.hslf.record" target="classFrame">CString</a></li>
        <li><a href="CurrentUserAtom.html" title="class in org.apache.poi.hslf.record" target="classFrame">CurrentUserAtom</a>
        </li>
        <li><a href="DocInfoListContainer.html" title="class in org.apache.poi.hslf.record" target="classFrame">DocInfoListContainer</a>
        </li>
        <li><a href="Document.html" title="class in org.apache.poi.hslf.record" target="classFrame">Document</a></li>
        <li><a href="DocumentAtom.html" title="class in org.apache.poi.hslf.record" target="classFrame">DocumentAtom</a>
        </li>
        <li><a href="DocumentAtom.SlideSize.html" title="class in org.apache.poi.hslf.record" target="classFrame">DocumentAtom.SlideSize</a>
        </li>
        <li><a href="DocumentEncryptionAtom.html" title="class in org.apache.poi.hslf.record" target="classFrame">DocumentEncryptionAtom</a>
        </li>
        <li><a href="DummyPositionSensitiveRecordWithChildren.html" title="class in org.apache.poi.hslf.record"
               target="classFrame">DummyPositionSensitiveRecordWithChildren</a></li>
        <li><a href="DummyRecordWithChildren.html" title="class in org.apache.poi.hslf.record" target="classFrame">DummyRecordWithChildren</a>
        </li>
        <li><a href="Environment.html" title="class in org.apache.poi.hslf.record" target="classFrame">Environment</a>
        </li>
        <li><a href="EscherPlaceholder.html" title="class in org.apache.poi.hslf.record" target="classFrame">EscherPlaceholder</a>
        </li>
        <li><a href="EscherTextboxWrapper.html" title="class in org.apache.poi.hslf.record" target="classFrame">EscherTextboxWrapper</a>
        </li>
        <li><a href="ExAviMovie.html" title="class in org.apache.poi.hslf.record" target="classFrame">ExAviMovie</a>
        </li>
        <li><a href="ExControl.html" title="class in org.apache.poi.hslf.record" target="classFrame">ExControl</a></li>
        <li><a href="ExControlAtom.html" title="class in org.apache.poi.hslf.record"
               target="classFrame">ExControlAtom</a></li>
        <li><a href="ExEmbed.html" title="class in org.apache.poi.hslf.record" target="classFrame">ExEmbed</a></li>
        <li><a href="ExEmbedAtom.html" title="class in org.apache.poi.hslf.record" target="classFrame">ExEmbedAtom</a>
        </li>
        <li><a href="ExHyperlink.html" title="class in org.apache.poi.hslf.record" target="classFrame">ExHyperlink</a>
        </li>
        <li><a href="ExHyperlinkAtom.html" title="class in org.apache.poi.hslf.record" target="classFrame">ExHyperlinkAtom</a>
        </li>
        <li><a href="ExMCIMovie.html" title="class in org.apache.poi.hslf.record" target="classFrame">ExMCIMovie</a>
        </li>
        <li><a href="ExMediaAtom.html" title="class in org.apache.poi.hslf.record" target="classFrame">ExMediaAtom</a>
        </li>
        <li><a href="ExObjList.html" title="class in org.apache.poi.hslf.record" target="classFrame">ExObjList</a></li>
        <li><a href="ExObjListAtom.html" title="class in org.apache.poi.hslf.record"
               target="classFrame">ExObjListAtom</a></li>
        <li><a href="ExObjRefAtom.html" title="class in org.apache.poi.hslf.record" target="classFrame">ExObjRefAtom</a>
        </li>
        <li><a href="ExOleObjAtom.html" title="class in org.apache.poi.hslf.record" target="classFrame">ExOleObjAtom</a>
        </li>
        <li><a href="ExOleObjStg.html" title="class in org.apache.poi.hslf.record" target="classFrame">ExOleObjStg</a>
        </li>
        <li><a href="ExVideoContainer.html" title="class in org.apache.poi.hslf.record" target="classFrame">ExVideoContainer</a>
        </li>
        <li><a href="FontCollection.html" title="class in org.apache.poi.hslf.record"
               target="classFrame">FontCollection</a></li>
        <li><a href="FontEntityAtom.html" title="class in org.apache.poi.hslf.record"
               target="classFrame">FontEntityAtom</a></li>
        <li><a href="HeadersFootersAtom.html" title="class in org.apache.poi.hslf.record" target="classFrame">HeadersFootersAtom</a>
        </li>
        <li><a href="HeadersFootersContainer.html" title="class in org.apache.poi.hslf.record" target="classFrame">HeadersFootersContainer</a>
        </li>
        <li><a href="HSLFEscherClientDataRecord.html" title="class in org.apache.poi.hslf.record" target="classFrame">HSLFEscherClientDataRecord</a>
        </li>
        <li><a href="HSLFEscherRecordFactory.html" title="class in org.apache.poi.hslf.record" target="classFrame">HSLFEscherRecordFactory</a>
        </li>
        <li><a href="InteractiveInfo.html" title="class in org.apache.poi.hslf.record" target="classFrame">InteractiveInfo</a>
        </li>
        <li><a href="InteractiveInfoAtom.html" title="class in org.apache.poi.hslf.record" target="classFrame">InteractiveInfoAtom</a>
        </li>
        <li><a href="MainMaster.html" title="class in org.apache.poi.hslf.record" target="classFrame">MainMaster</a>
        </li>
        <li><a href="MasterTextPropAtom.html" title="class in org.apache.poi.hslf.record" target="classFrame">MasterTextPropAtom</a>
        </li>
        <li><a href="Notes.html" title="class in org.apache.poi.hslf.record" target="classFrame">Notes</a></li>
        <li><a href="NotesAtom.html" title="class in org.apache.poi.hslf.record" target="classFrame">NotesAtom</a></li>
        <li><a href="OEPlaceholderAtom.html" title="class in org.apache.poi.hslf.record" target="classFrame">OEPlaceholderAtom</a>
        </li>
        <li><a href="OutlineTextRefAtom.html" title="class in org.apache.poi.hslf.record" target="classFrame">OutlineTextRefAtom</a>
        </li>
        <li><a href="PersistPtrHolder.html" title="class in org.apache.poi.hslf.record" target="classFrame">PersistPtrHolder</a>
        </li>
        <li><a href="PositionDependentRecordAtom.html" title="class in org.apache.poi.hslf.record" target="classFrame">PositionDependentRecordAtom</a>
        </li>
        <li><a href="PositionDependentRecordContainer.html" title="class in org.apache.poi.hslf.record"
               target="classFrame">PositionDependentRecordContainer</a></li>
        <li><a href="PPDrawing.html" title="class in org.apache.poi.hslf.record" target="classFrame">PPDrawing</a></li>
        <li><a href="PPDrawingGroup.html" title="class in org.apache.poi.hslf.record"
               target="classFrame">PPDrawingGroup</a></li>
        <li><a href="Record.html" title="class in org.apache.poi.hslf.record" target="classFrame">Record</a></li>
        <li><a href="RecordAtom.html" title="class in org.apache.poi.hslf.record" target="classFrame">RecordAtom</a>
        </li>
        <li><a href="RecordContainer.html" title="class in org.apache.poi.hslf.record" target="classFrame">RecordContainer</a>
        </li>
        <li><a href="RoundTripHFPlaceholder12.html" title="class in org.apache.poi.hslf.record" target="classFrame">RoundTripHFPlaceholder12</a>
        </li>
        <li><a href="SheetContainer.html" title="class in org.apache.poi.hslf.record"
               target="classFrame">SheetContainer</a></li>
        <li><a href="Slide.html" title="class in org.apache.poi.hslf.record" target="classFrame">Slide</a></li>
        <li><a href="SlideAtom.html" title="class in org.apache.poi.hslf.record" target="classFrame">SlideAtom</a></li>
        <li><a href="SlideAtomLayout.html" title="class in org.apache.poi.hslf.record" target="classFrame">SlideAtomLayout</a>
        </li>
        <li><a href="SlideListWithText.html" title="class in org.apache.poi.hslf.record" target="classFrame">SlideListWithText</a>
        </li>
        <li><a href="SlideListWithText.SlideAtomsSet.html" title="class in org.apache.poi.hslf.record"
               target="classFrame">SlideListWithText.SlideAtomsSet</a></li>
        <li><a href="SlidePersistAtom.html" title="class in org.apache.poi.hslf.record" target="classFrame">SlidePersistAtom</a>
        </li>
        <li><a href="Sound.html" title="class in org.apache.poi.hslf.record" target="classFrame">Sound</a></li>
        <li><a href="SoundCollection.html" title="class in org.apache.poi.hslf.record" target="classFrame">SoundCollection</a>
        </li>
        <li><a href="SoundData.html" title="class in org.apache.poi.hslf.record" target="classFrame">SoundData</a></li>
        <li><a href="SSSlideInfoAtom.html" title="class in org.apache.poi.hslf.record" target="classFrame">SSSlideInfoAtom</a>
        </li>
        <li><a href="StyleTextProp9Atom.html" title="class in org.apache.poi.hslf.record" target="classFrame">StyleTextProp9Atom</a>
        </li>
        <li><a href="StyleTextPropAtom.html" title="class in org.apache.poi.hslf.record" target="classFrame">StyleTextPropAtom</a>
        </li>
        <li><a href="TextBytesAtom.html" title="class in org.apache.poi.hslf.record"
               target="classFrame">TextBytesAtom</a></li>
        <li><a href="TextCharsAtom.html" title="class in org.apache.poi.hslf.record"
               target="classFrame">TextCharsAtom</a></li>
        <li><a href="TextHeaderAtom.html" title="class in org.apache.poi.hslf.record"
               target="classFrame">TextHeaderAtom</a></li>
        <li><a href="TextRulerAtom.html" title="class in org.apache.poi.hslf.record"
               target="classFrame">TextRulerAtom</a></li>
        <li><a href="TextSpecInfoAtom.html" title="class in org.apache.poi.hslf.record" target="classFrame">TextSpecInfoAtom</a>
        </li>
        <li><a href="TextSpecInfoRun.html" title="class in org.apache.poi.hslf.record" target="classFrame">TextSpecInfoRun</a>
        </li>
        <li><a href="TxInteractiveInfoAtom.html" title="class in org.apache.poi.hslf.record" target="classFrame">TxInteractiveInfoAtom</a>
        </li>
        <li><a href="TxMasterStyleAtom.html" title="class in org.apache.poi.hslf.record" target="classFrame">TxMasterStyleAtom</a>
        </li>
        <li><a href="UnknownRecordPlaceholder.html" title="class in org.apache.poi.hslf.record" target="classFrame">UnknownRecordPlaceholder</a>
        </li>
        <li><a href="UserEditAtom.html" title="class in org.apache.poi.hslf.record" target="classFrame">UserEditAtom</a>
        </li>
        <li><a href="VBAInfoAtom.html" title="class in org.apache.poi.hslf.record" target="classFrame">VBAInfoAtom</a>
        </li>
        <li><a href="VBAInfoContainer.html" title="class in org.apache.poi.hslf.record" target="classFrame">VBAInfoContainer</a>
        </li>
    </ul>
    <h2 title="Enums">Enums</h2>
    <ul title="Enums">
        <li><a href="RecordTypes.html" title="enum in org.apache.poi.hslf.record" target="classFrame">RecordTypes</a>
        </li>
        <li><a href="SlideAtomLayout.SlideLayoutType.html" title="enum in org.apache.poi.hslf.record"
               target="classFrame">SlideAtomLayout.SlideLayoutType</a></li>
        <li><a href="TextSpecInfoRun.SpellInfoEnum.html" title="enum in org.apache.poi.hslf.record" target="classFrame">TextSpecInfoRun.SpellInfoEnum</a>
        </li>
    </ul>
</div>
</body>
</html>
